# Generated by Django 4.2 on 2024-05-15 21:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='municipality',
            name='code',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='province',
            name='code',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
        migrations.AlterField(
            model_name='region',
            name='code',
            field=models.CharField(blank=True, default='', max_length=200),
        ),
    ]
